FEDORA-2018-5f24d1ee9d created by fujiwara 2 years ago for Fedora 29
stable

ibus-gtk* won't require ibus.

% rpm -q --requires ibus-gtk3 | grep ibus
ibus-libs(aarch-64) = 1.5.19-6.fc29
libibus-1.0.so.5()(64bit)
% rpm -q --requires ibus | grep dbus
dbus-x11

How to install

sudo dnf upgrade --advisory=FEDORA-2018-5f24d1ee9d

This update has been submitted for testing by fujiwara.

2 years ago

fujiwara edited this update.

New build(s):

  • ibus-1.5.19-7.fc29

Removed build(s):

  • ibus-1.5.19-6.fc29

Karma has been reset.

2 years ago

This update has been submitted for testing by fujiwara.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon cserpentis commented & provided feedback 2 years ago
karma

works for me

User Icon besser82 commented & provided feedback 2 years ago
karma

Works great! LGTM! =)

User Icon renault commented & provided feedback 2 years ago
karma

No regressions found

This update has been submitted for batched by bodhi.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
modified
2 years ago
BZ#1643864 ibus-gtk3 should not require ibus
0
0

Automated Test Results

Test Cases

0 0 Test Case GCI 2012/Task Page
0 0 Test Case GCI 2012/Task Page/QA
0 0 Test Case QA:Gnome Input Method Integration IBus
0 0 Test Case i18n input application
0 0 Test Case i18n input method setup
0 0 Test Case ibus compose
0 0 Test Case ibus emojier
0 0 Test Case ibus gnome shell
0 0 Test Case ibus input
0 0 Test Case ibus start